.page-heading,
#header,
#footer,
.absolute-footer {
    display: none;
}

#main h3 {
    color: #555555;
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    margin: 0px 0px 10px;
}

#main .col-inner p {
    color: #777777;
    line-height: 25.6px;
    font-size: 16px;
}

#main #col-1228217056 li {
    color: #777777;
    display: list-item;
    line-height: 25.6px;
    margin: 0px 0px 9.6px 20.8px Local Modifications / Inline Styles;
    font-size: 15.6px;
}

.radio_yeucau .wpcf7-form-control-wrap{
    margin-bottom: 7px;
}